.woocommerce-account .woocommerce-orders-table .woocommerce-orders-table__cell .woocommerce-button {
    padding: 12px 20px 12px 20px !important;
} 

.upgrade-user-btn, .downgrade-user-btn{
    color: #fff !important;
    margin: 20px 0 20px 0;
    border: 0px !important;
}

#sendotp label{
    margin-bottom: 20px;
}

#sendotp #generateOtp {
    margin-top: 30px;
    color: #fff;
    border: 0;
}

#sendotp .emailerror{
    display: block;
    margin: 20px 0;
    color: #ff0000;
}